Name: kron4ek-wine-9.0-rc3-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-rc3-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0-rc3/wine-9.0-rc3-staging-amd64.tar.xz
  file_checksum: 565d0ca72d4b9f50663e4e627f5b6ccd
  file_size: 58536332
  rename: wine-9.0-rc3-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-rc3-staging-amd64
  dest: kron4ek-wine-9.0-rc3-staging-amd64
